<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Take that [mask] off! I can't see your face!]]></sentence>
<sentence><![CDATA[We've had our dog since he was a [puppy].]]></sentence>
<sentence><![CDATA[Fill up your [lungs] with air before you start singing.]]></sentence>
<sentence><![CDATA[After all that rain the roads are covered in [mud]. ]]></sentence>
<sentence><![CDATA[I need to post this letter. Do you have an [envelope] for it? ]]></sentence>
<sentence><![CDATA[You must be [patient]. There are a lot of people waiting.  ]]></sentence>
<sentence><![CDATA[Most animals do not like to go in a [cage]. ]]></sentence>
<sentence><![CDATA[Don't walk so fast! This hill is really [steep]!]]></sentence>

</questions></exercise>